Subject: Half Day Leave Request
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Gaurav Yadav <[email-masked]>
Date: Fri, 7 Oct 2022 11:33:29 -0700 (MST)

Hi Pritish, 

As I informed you earlier, today it was raining when I left for the office. I got drenched by the rain and now it seems like I might get a fever as I am not feeling well. I have completed daily tasks including RMA and un-assigned queue. I will update the rest of the RMA tickets tomorrow. I'm requesting you to please approve my half-day leave request. I tried calling you, but haven't been able to connect. 

Best regards, 
Pravesh Singh